Subject: Fwd: Group visit to Release
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 14 Nov 2022 15:14:20 +0000

Please contact this client again and help them book right away. Thanks

Sent from my iPhone

Begin forwarded message:

From: Linda Townsend <[email-masked]>
Date: 14 November 2022 at 20:33:58 GMT+5:30
To: Release Concierge <[email-masked]>, release <[email-masked]>, Kris Waldman <[email-masked]>, Katarina Koh <[email-masked]>, K Dwyer <[email-masked]>, Saurabh Dadu <[email-masked]>
Subject: Fwd: Group visit to Release

 Good morning!

I want to make sure everyone understands that groups of 6 or less may schedule directly and are not required to utilize the concierge service. I continue to have these inquiries forwarded to me so please ask if they wish to book directly or utilize the concierge service before forwarding. Thanks!

Linda

Begin forwarded message:

From: Stephanie Winiarski <[email-masked]<mailto:[email-masked]>>
Subject: Re: Group visit to Release
Date: November 13, 2022 at 11:59:55 PM EST
To: Linda Townsend <[email-masked]<mailto:[email-masked]>>
Reply-To: [email-masked]<mailto:[email-masked]>

Hi Linda,

Thanks for your email. We are looking forward to our day at Release. I don't think we need the concierge package, as we're a relatively small group and not celebrating anything special. It's certainly nice to know you have the option for future events though.

As such, how would you recommend booking our treatments? I spoke to a member of the booking team on Friday, and he had AJ follow up with me. AJ and I weren't able to connect directly, but he left a voicemail and mentioned filling out the form online. Just want to make sure I'm following the right course of action, as I know you have a busy facility and we want to be all set with our appointments.

Thanks again,
Stephanie

On Sat, Nov 12, 2022 at 5:28 PM Linda Townsend <[email-masked]<mailto:[email-masked]>> wrote:
Hi Stephanie,

Thank you for reaching out! I’m very happy to help you schedule your visit. Did you want to work with a facilitator or book directly with the call center? I’m happy to help but I wanted to make sure you wanted the concierge package. It is $360 and I’d coordinate your day as well as provide an onsite facilitator the day of your visit. It is not required for a group of your size but it is a nice offering. Please let me know and if you want to go forward I’m happy to assist.

With gratitude,

Linda

Sent from my iPhone